@charset "UTF-8";
@import "base.css";
@import "fonts.css";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*==========================================================================*/
/*                                                                          */
/*    base.css  --> スタイルの初期設定を行うため、変更しないで下さい。      */
/*    fonts.css --> フォントの初期設定を行うため、変更しないで下さい。      */
/*                                                                          */
/*==========================================================================*/
/*==========================================================================*/
/*                           Common-Setting                                 */
/*==========================================================================*/
/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 160%;
    -webkit-text-size-adjust: none;
    font-weight: 400;
}
html:focus-within {
    scroll-behavior: smooth;
}
img {
    vertical-align: middle;
    max-width: 100%;
    flex-shrink: 0;
    height: auto;
}
*, ::before, ::after {
    box-sizing: border-box;
    outline: none;
}
::before, ::after {
    pointer-events: none;
}
select {
    visibility: visible !important;
}
a {
    letter-spacing: 0em;
    transition: all ease 0.3s;
    text-decoration: none;
    color: var(--txt);
}
a[href^="tel:"] {
    word-break: keep-all;
}
iframe {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
}
/*==========================================================================*/
/*                               Container                                  */
/*==========================================================================*/
html {background: #fff}
body {color: var(--txt);-webkit-text-size-adjust: none;min-width: 320px;font-family: var(--font-main)}
select, input, textarea {font-family: var(--font-main)}
table {width: 100%}
h1, h2, h3, h4, h5, h6 {line-height: 1.5;}
p, dd, dt, li, th, td, address {line-height: 2em;letter-spacing: 0.05em;}
p {margin: 0 0 1.5em;}
p:last-child {margin-bottom: 0}
.bold {font-weight: bold;}
.left {text-align: left}
.right {text-align: right;}
.auto {margin-left: auto;margin-right: auto;}
.red {color: var(--red);}
.txt_line {text-decoration: underline;}
.m0a {display: block;margin: 0 auto;}
.hidden{display: none !important;pointer-events: none;opacity: 0;}
.f_big {font-size: 150%;}
.f_sm {font-size: 80%;}
:root {
    --font-main: "Noto Sans JP", sans-serif;
    --txt: #2B3033;
    --mcolor: #EC4E4E;
    --scolor: #2B3033;
    --site_size: 1130px;
    --gray: #e9e9e9;
    --blue: blue;
    --red: red;
    --en: "Poppins", sans-serif;
}

.en{font-family: var(--en);}
#wrapper {min-width: 1200px;overflow: hidden;margin: 0 auto}
.inner {width: var(--site_size);margin: 0 auto;position: relative;max-width: 100%;padding: 0 15px;}
/*==========================================================
                       H E A D E R  
==========================================================*/
header{position:relative;z-index:10}
h1{font-size:14px;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:16px 0;max-width:499px}

.h_left{flex-shrink:0}
.h_btn{display:flex}
.h_btn p{margin-bottom:0}
.h_btn p a{width:180px;height:52px;display:flex;align-items:center;justify-content:center;font-size:14px;border-radius:45px;font-weight:700;position: relative;justify-content: flex-start;padding-left: 20px;}
.h_btn p a::before{position:absolute;content:"";background:url('../images/arrow_w.svg') no-repeat center /8px;width:8px;height:14px;right:15px;top:calc(50% - 7px)}

.h_btn p:not(:last-child){margin-right:12px}
.h_btn p.h_btn1 a{background: var(--txt);color: #fff;border:2px solid var(--txt)}
.h_btn p.h_btn2 a{background:linear-gradient(to right,rgba(236,78,78,1) 0%,rgba(235,136,126,1) 100%);color:#fff;font-weight: 500;}

.h_box{width:100%;position:fixed;background-color:#fff;padding:2px 9px 0 10px}
.h_inner{display:flex;justify-content:space-between;height:100%;width:100%}
.h_contact{display:flex;align-items:center}
.h_contact > p{margin-bottom:0}
.h_contact > p:not(:last-child){margin-right:20px}
.h_contact_mail a{color:#FFF;font-weight:700;text-align:center;background-color:var(--mcolor);display:flex;justify-content:center;align-items:center;width:250px;height:60px;position:relative}
.h_contact_mail a span{position:relative;z-index:2;font-size:20px;display:inline-block;padding-left:30px}
.h_contact_mail a span::before{content:'';position:absolute;width:20px;height:20px;left:0;top:calc(50% - 10px);background:url('../images/ic_h_mail.png') no-repeat center /cover;}
.h_contact_tel a{font-size:28px;color:#332829;font-weight:700;padding-left:25px;position:relative;line-height:1;display:block}
.h_contact_tel .time{font-size:12px;display:block;line-height:1.6;text-align:right}

.hamburger{font:inherit;display:block;overflow:visible;margin:0;padding:10px 7px 5px;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0}
.hamburger-box{position:relative;display:inline-block;width:40px;height:24px}
.hamburger-inner{top:50%;display:block;margin-top:-2px}
.hamburger-inner,.hamburger-inner::after,.hamburger-inner::before{position:absolute;width:40px;height:2px;transition:all ease .15s;background-color:var(--txt)}
.hamburger-inner::after,.hamburger-inner::before{display:block;content:""}
.hamburger-inner::before{top:-8px}
.hamburger-inner::after{bottom:-8px}
.hamburger--3dxy .hamburger-box{perspective:80px}
.hamburger--3dxy .hamburger-inner{transition:transform .15s cubic-bezier(0.645,0.045,0.355,1),background-color 0 cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy .hamburger-inner::after,.hamburger--3dxy .hamburger-inner::before{transition:transform cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy.is_active .hamburger-inner{transform:rotateX(180deg) rotateY(180deg);background-color:transparent!important}
.hamburger--3dxy.is_active .hamburger-inner::before{transform:translate3d(0,10px,0) rotate(30deg);background:#fff}
.hamburger--3dxy.is_active .hamburger-inner::after{transform:translate3d(0,-6px,0) rotate(-30deg);background:#fff}
/*==========================================================
                  M A I N    V I S U A L
==========================================================*/
main{position:relative;padding-top:80px;z-index:2}
.mv{position:relative;padding:0}
.mv .slick-dots{bottom:42px;z-index:9;text-align:left;padding-left:12px}
.mv .slick-dots li button,.mv .slick-dots li{width:8px;height:8px}
.mv .slick-dots li{margin:0 6px}

.mv_bg{position:relative;overflow:hidden;opacity:0;transition:all .3s}
.mv_bg.init{opacity:1}
.main_slider{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1}
.mv_bg,
.main_slider .slide_item{width:100%;height:700px;min-width: 1920px}
.main_slider .slide_item.zoomed .bg{animation-name:zoomImg;animation-duration:6s;animation-timing-function:linear;animation-fill-mode:forwards}
.main_slider .slide_item .bg img{width:100%;height:100%;object-fit:cover}

.mv_en{position:absolute;left:41px;top:75px;pointer-events:inherit;z-index: 1;}
.mv_txt{position:absolute;width:100%;height:100%;display:flex;flex-direction:column;left:0;top:0;padding:180px 0 0 129px;}
.mv_txt h2{font-size:52px;font-weight:700;color:#fff;text-shadow:0 0 12px rgba(0,0,0,0.4);letter-spacing:.08em;line-height:1.45;margin-bottom: 10px;pointer-events:inherit;position:relative}
.mv_txt h2 .lg{font-size:140%;letter-spacing:.18em}
.mv_txt h2 .lg.let1{letter-spacing:.135em}

.mv_txt .mv_tt {display: flex;flex-direction: column;align-items: flex-start;position: relative;}
.mv_txt .mv_tt .line {position: relative;display: inline-block;}
.mv_txt .mv_tt .line::before {content: "";position: absolute;top: 0;left: -50px;height: 100%;width: 0;background: linear-gradient(to right, rgba(236,78,78,1) 0%, rgba(235,136,126,1) 100%);transform: skewX(-10deg);transition: all ease 0.6s;z-index: 1;}
.mv_txt .mv_tt .line2::before{left: 0;}

.mv_txt .mv_tt .txt {opacity: 0;position: relative;display: inline-block;transition: opacity 0.4s ease;z-index: 2;}

.mv_txt .mv_tt .line.active::before{width: 120%;}
.mv_txt .mv_tt .line2.active::before{width: 100%;}
.mv_txt .mv_tt .line.show .txt {opacity: 1;}
.mv_txt .mv_tt .line.reset::before {width: 0;}

.txt-mv{position: relative;color:#fff;z-index: 2}

.box_news{position:absolute;right:24px;bottom:40px;width:663px;height:60px;display:flex;align-items:center;pointer-events:inherit;z-index: 5;}
.box_news::before{background: #fff;width: 95%;position: absolute;top: 0;right: 0;height: 100%;border-radius: 999px;content: '';pointer-events: none;z-index: -1;}
.box_news p{margin-bottom:0}
.box_news_load{display:flex;position:relative;align-items:center;width: 450px;padding-right: 40px;}
.box_news_load::before{background:url('../images/arrow_up_black.svg') center /cover no-repeat;width: 40px;height: 40px;content: '';position: absolute;top: -4px;right: -1px;}
.box_news_load > a{position:absolute;left:0;top:0;z-index:9;width:100%;height:100%}
.box_news_date{font-size:14px;font-weight:500;font-family:var(--en);color:#819099;letter-spacing:0;width: 80px;flex-shrink: 0;margin-right: 5px;}
.box_news_tt{font-weight:500;letter-spacing:0;width:calc(100% - 76px);overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.box_news_title{width:180px;height:60px;background:var(--mcolor);border-radius:40px;color:#fff;font-size:20px;font-weight:700;position:relative;display:flex;align-items:center;justify-content:flex-end;padding-right:28px;letter-spacing:0;margin-right:21px;flex-shrink:0}
.box_news_title::before{position:absolute;content:"";background:url('../images/icon_news.svg') #fff no-repeat right 16px center;width:52px;height:52px;border-radius:50%;left:4px;top:4px}

/*==========================================================
                M A I N    C O N T E N T
==========================================================*/
/* DEFAULT TITLE */
.ttl{text-align:center;display:flex;align-items:center;justify-content:center;flex-direction:column;}
.ttl span{}
.ttl .ja{font-size:48px;font-weight:700;letter-spacing:.03em;position: relative;}
.ttl .en{font-size:16px;font-weight:500;font-family:var(--en);display:table;background:url('../images/icon_en.svg') no-repeat left center;padding-left:38px;margin-bottom:9px;letter-spacing:.05em}
.ttl .en.white{font-size:16px;font-weight:500;font-family:var(--en);display:table;background:url('../images/icon_en_w.svg') no-repeat left center;padding-left:38px;margin-bottom:9px;letter-spacing:.05em}

.pink{color:var(--mcolor)}

/* DEFAUTL NAME BUTTON */
.btn a{width:380px;height:72px;border-radius:45px;display:flex;align-items:center;background:var(--scolor);font-size:16px;color:#fff;text-decoration:none;font-weight:700;padding-left:30px;position:relative;letter-spacing:.075em;box-shadow:0 0 12px 0 rgba(0,0,0,0.25)}
.btn a::before{position:absolute;content:"";background:url('../images/arrow_w.svg') no-repeat center /8px;width:8px;height:14px;right:27px;top:calc(50% - 7px)}

.btn.btn_blank a::before{background: url('../images/arr_blank.png') center /cover no-repeat;width: 19px;height: 19px;top: calc(50% - 10px);right: 23px;}

.btn.center a{margin-left:auto;margin-right:auto}
.box_btn{display:flex;pointer-events:inherit;z-index: 5;}
.box_btn .btn a{width:340px}

.box_btn .btn_pink{margin-right: 20px;}
.btn_pink a{background:linear-gradient(to right,rgba(236,78,78,1) 0%,rgba(235,136,126,1) 100%)}
section{padding:40px 0}

/*==================== SEC01 ===================*/
.sec_about{padding-top:33px;padding-bottom:120px}
.sec_about .inner{width:1324px}
.sec_about .inner::after{background:url('../images/brush13.png') center /cover no-repeat;width:114px;height:130px;right:1px;bottom:-25px;position:absolute;content:""}
.sec_about_item{display:flex;align-items:flex-start}
.sec_about_item .ttl .en{margin-bottom:12px}
.sec_about_item .ttl{text-align:left;align-items:flex-start;flex-shrink:0;margin-top:47px}

.en_lg{font-family:var(--en);font-size:48px;font-weight:600;line-height:1.6;letter-spacing:.035em;position:relative;top:13px}
.en_lg::before{position:absolute;content:"";background:url('../images/brush3.png') no-repeat left top;width:166px;height:90px;right:105px;top:-3px;display: none;}
.en_lg .pink{position:relative}
.en_lg .pink::before{position:absolute;content:"";background:url('../images/brush4.png') no-repeat left top;width:208px;height:20px;left:-19px;bottom:-20px;display: none;}
.sec_about_txt{padding-left:95px;padding-top:95px;position:relative;max-width:752px;}

/*==================== SEC02 ===================*/
.sec_fjh{position:relative;padding-top:101px;padding-bottom:100px;background: linear-gradient(90deg,rgba(254, 235, 234, 1) 0%, rgba(255, 241, 240, 1) 100%);}
.sec_fjh::after{position:absolute;content:"";width:100%;height:100%;background:url('../images/ic_path_fjh.svg') right center/cover no-repeat;left:-27px;top:0;z-index: 1;}
.sec_fjh .inner{width:1470px;z-index: 2;}

.sec_fjh .ttl{margin-bottom:50px}
.sec_fjh .ttl .ja{letter-spacing:0;position:relative}
.sec_fjh .ttl .ja::before{position:absolute;content:"";background:url('../images/line_tt.png') no-repeat left bottom;width:457px;height:16px;left:0;bottom:-16px;display: none;}

.sec_fjh_txt{text-align:center;margin-bottom:61px}
.sec_fjh_item{display:flex;justify-content:space-between}
.sec_fjh_item > div{width:460px;height:406px;background:#fff;border-radius:10px;display:flex;flex-direction:column;align-items:center;padding:20px 20px 10px;cursor:pointer}
.sec_fjh_img,
.sec_fjh_img img{border-radius:8px}

.sec_fjh_img{margin-bottom:23px}
.sec_fjh_title{display:flex;flex-direction:column;padding-left:7px;align-self:flex-start;background:url('../images/arrow_up.svg') no-repeat right 8px top 19px;width:100%}
.sec_fjh_title .en{font-family:var(--en);color:var(--mcolor);font-size:14px;font-weight:500;margin-bottom:8px;position:relative;padding-left:52px;letter-spacing:0}
.sec_fjh_title .en::before{position:absolute;content:"";width:42px;height:2px;background:var(--mcolor);left:0;top:15px}
.sec_fjh_title .ja{font-size:20px;font-weight:700;letter-spacing:.07em}

/*==================== SEC03 ===================*/
.sec_work{padding-top:141px;padding-bottom:120px;background:#FFF3F2;position:relative}
.sec_work::after{background: url('../images/brush14.png') center /cover no-repeat;width: 100%;height:auto;left: 50%;bottom:0;margin:0;position:absolute;content:"";aspect-ratio: 1920/1059;z-index: 0;max-width: 1920px;transform: translateX(-50%);}
.sec_work .ttl{align-items:flex-start;margin-bottom:50px;position:relative}
.sec_work .ttl::before{position:absolute;content:"";background:url(../images/brush5.png) no-repeat left top/105px;width:105px;height:17px;left:-2px;bottom:-18px;display: none;}
.sec_work .inner{width:1470px;position: relative;z-index: 1;}
.sec_work_item{display:flex;position:relative;height:500px;margin-bottom:120px}
.sec_work_item .ttl .en{letter-spacing:0;margin-bottom:10px}
.sec_work_item > div{flex-shrink:0}
.sec_work_item > div.item1,.sec_work_item > div.item3{position:absolute}
.sec_work_item > div.item1{left:52px;top:57px}
.sec_work_item > div.item3{right:0;top:0}
.sec_work_item > div.item2{width:570px;margin:0 auto;position:relative;left:-33px}
.sec_work_item img{border-radius:20px}
.sec_work_img1{margin-bottom:0}
.sec_work_img2{position:relative;left:-51px;top:-33px;z-index:9;display:table}
.sec_work_txt{margin-bottom:60px}
.sec_work_img2::before{position:absolute;content:"";width:calc(100% + 8px);height:calc(100% + 8px);border:4px #FFF3F2 solid;left:-5px;top:-3px;z-index:9;border-radius:20px}

.idx_bnr{background:rgba(255,255,255,0.7);border-radius:10px;height:294px;display:flex;align-items:center;padding:20px;box-shadow:0 0 18px 0 rgba(0,0,0,0.1);backdrop-filter:blur(10px);position:relative;z-index:1}
.idx_bnr > a{position:absolute;z-index:9;width:100%;height:100%;background:url('../images/arrow_up_lg.svg') no-repeat right 72px center;left:0;top:0}
.idx_bnr_tt{font-size:32px;font-weight:700;margin-bottom:20px;letter-spacing:.01em}
.idx_bnr_txt{line-height:1.8;letter-spacing:-.01em}
.idx_bnr .img{margin-bottom:0;margin-right:60px}
.idx_bnr .img img{border-radius:5px}
.idx_bnr_box{padding-bottom:10px}

/*==================== SEC04 ===================*/
.sec_member{padding-top:120px;padding-bottom:180px}
.sec_member .ttl .en{letter-spacing:0}
.sec_member_txt{text-align:center;margin-bottom:60px}
.sec_member_item{display:flex;justify-content:space-between;margin-bottom:79px}
.sec_member_item > div{width:324px;position:relative;cursor:pointer}
/* .sec_member_item > div::before{position:absolute;content:"";z-index:9}
.sec_member_item > div.item1::before{background:url('../images/brush10.png') no-repeat center top;width:95px;height:95px;left:-116px;top:428px}
.sec_member_item > div.item2::before{background:url('../images/brush11.png') no-repeat center top;width:113px;height:73px;left:-46px;top:379px}
.sec_member_item > div.item3::before{background:url('../images/brush12.png') no-repeat center top;width:103px;height:53px;right:-82px;top:423px} */

.item1 .sec_member_img img{-webkit-mask-image:url('../images/interview_frame1.png');mask-image:url('../images/interview_frame1.png');mask-repeat:no-repeat}
.item2 .sec_member_img img{-webkit-mask-image:url('../images/interview_frame2.png');mask-image:url('../images/interview_frame2.png');mask-repeat:no-repeat}
.item3 .sec_member_img img{-webkit-mask-image:url('../images/interview_frame3.png');mask-image:url('../images/interview_frame3.png');mask-repeat:no-repeat}

.sec_member_img{margin-bottom:30px}
.sec_member_item .tt{font-weight:700;display:flex;min-height: 121px;flex-wrap: wrap;}
.sec_member_item .tt .sm{font-size:14px;color:#819099;margin-bottom:9px}
.sec_member_item .tt .sm .sm1{margin-left:14px}
.sec_member_item .tt .lg{font-size:20px;letter-spacing:.03em;position: relative;margin-top: auto;}
.sec_member_item .tt .lg::before{background:url('../images/arrow_up.svg') center /cover no-repeat;width: 52px;height: 52px;position: absolute;top: 0;right: 0;content: '';}
.sec_member_item .item3 .tt .lg{letter-spacing:-.05em}
.sec_member_ttl{margin-bottom:50px}
.sec_member_ttl .ja{position:relative}
.sec_member_ttl .ja::before{position:absolute;content:"";background:url('../images/brush6.png') no-repeat left top/120px;width:120px;height:18px;left:-50px;bottom:-20px;display: none;}
.sec_member_txt p{letter-spacing:0}

.sec_member_bnr{margin-top:140px;transition: all ease 0.3s;}
.sec_member_bnr a{width:100%;height:294px;background:url('../images/idx_bg2.jpg') no-repeat right top/contain;position:relative;overflow:hidden;border-radius:20px;display:flex;color:#fff;z-index:1;padding-left:80px;flex-direction:column;padding-top:70px;box-shadow: 0 0 18px rgba(0, 0, 0, 0.1);}
.sec_member_bnr a .en{position:absolute;right:141px;bottom:15px}
.sec_member_bnr a .tt{font-weight:700;font-size:32px;margin-bottom:20px;letter-spacing:.1em}
.sec_member_bnr a .txt{letter-spacing:-.01em}
.sec_member_bnr a::before,
.sec_member_bnr a::after{position:absolute;content:""}
.sec_member_bnr a::after{background:url('../images/arrow_up.svg') no-repeat right top;width:52px;height:52px;right:40px;bottom:40px}

/*==================== SEC05 ===================*/
.sec_message{position:relative;color:#fff;padding-top:121px;padding-bottom:120px}
.sec_message::before{position:absolute;content:"";width:1920px;background:url('../images/idx_bg3.jpg') no-repeat center/1920px;height:1046px;left:-8px;top:0}
.sec_message .inner{display:flex;align-items:flex-start}
.sec_message_ttl{position:relative;left:-101px;align-items:flex-start;flex-shrink:0;margin-right:23px}
.sec_message_ttl .ja{position:relative;left:2px}
.sec_message_ttl .ja::before{position:absolute;content:"";background:url('../images/brush9.png') no-repeat left bottom;width:316px;height:16px;left:1px;bottom:-24px;display: none;}
.sec_message_con{padding-top:35px}
.sec_message_txt{letter-spacing:.012em;line-height:1.8}
.sec_message_txt.txt2{letter-spacing:0}
.sec_message_img{text-align:center;padding-left:130px;margin-bottom:34px}
.sec_message_txt.txt1{margin-bottom:35px}

/*==================== SEC06 ===================*/
.sec_faq{padding-top:121px;padding-bottom:120px;background:#FFF3F2;position:relative}
.sec_faq .ttl .ja{letter-spacing:-.02em}
/* .sec_faq::before,
.sec_faq::after{position:absolute;content:""}
.sec_faq::before{background:url('../images/idx_bg4_top.png') no-repeat right top;width:564px;height:454px;right:0;top:0}
.sec_faq::after{background:url('../images/idx_bg4_bt.png') no-repeat right top;width:432px;height:361px;left:0;bottom:0} */
.sec_faq_ttl{margin-bottom:52px}
.sec_faq_tab{display:flex}
.sec_faq_tab{display:flex;margin-bottom:60px;justify-content:space-between}
.sec_faq_tab li{letter-spacing:.1em}
.sec_faq_tab li:not(:last-child){margin-right:15px}
.sec_faq_tab li a{position:relative;width:260px;height:65px;background:#fff;border-radius:45px;display:flex;align-items:center;justify-content:center;font-weight:700;color:#999;box-shadow:0 0 18px 0 rgba(0,0,0,0.1)}
.sec_faq_tab li a.active::before{opacity:1}
.sec_faq_tab li a.active{background:linear-gradient(to right,rgba(236,78,78,1) 0%,rgba(235,136,126,1) 100%);pointer-events:none;color:#fff}
.sec_faq_box{position:relative;z-index:9}

.faq_list dl{background:#fff;border-radius:20px;padding:0}
.faq_list dl:not(:last-child){margin-bottom:20px}
.faq_list dl dt{width:100%;height:91px;display:flex;align-items:center;position:relative;cursor:pointer;padding: 0 30px;}
.faq_list dl dt.active::before{transform:rotate(90deg);opacity:0}
.faq_list dl dt::before,
.faq_list dl dt::after{position:absolute;content:"";width:2px;height:20px;background:var(--txt);right:41px;top:calc(50% - 9px);transition:all .3s}
.faq_list dl dt::after{width:20px;height:2px;right:32px;top:calc(50% - 0px)}
.faq_list dl dd{display:none;position:relative;border-top:1px #ccc dotted;padding:35px 60px 35px 100px;}
.faq_list dl dd .txt{}
.faq_list dl dt .icon_q,
.faq_list dl dd .icon_a{width:52px;height:52px;display:flex;align-items:center;justify-content:center;border-radius:50%;font-family:var(--en);margin-right:22px;flex-shrink:0;font-size:26px;font-weight:500}
.faq_list dl dt .icon_q{background:#FFF3F2;color:var(--mcolor);padding-top:0;padding-left:1px}
.faq_list dl dd .icon_a{background:var(--mcolor);color:#fff;position:absolute;left:30px;top:23px;font-weight:400}
.faq_list dl dt .tt{font-weight:700;letter-spacing:0}

/*==================== SEC07 ===================*/
.sec_information{position:relative;padding-top:121px;padding-bottom:91px}
.sec_information .inner{display:flex;align-items:flex-start;width:1327px}
.sec_information_ttl{flex-shrink:0;align-items:flex-start;width:450px}
.sec_information_ttl .en{letter-spacing:0}
.sec_information_ttl .ja{text-align:left;letter-spacing:-.025em}
.sec_information_item{width:2000px;display:flex;margin-top:35px;position:relative}
.sec_information_item .slick-dots{text-align:left;bottom:145px;left:-313px}
.sec_information_item .slick-slide{width:460px;margin:0 20px;cursor:pointer}
.sec_information_item .slick-slide .img{margin-bottom:20px;width: 460px;height: 307px;}
.sec_information_item .slick-slide .img a{width: 100%;height: 100%;}
.sec_information_item .slick-slide .img img{border-radius:10px;width: 100%;height: 100%;object-fit: cover;}

.sec_information_item .slick-slide .wrap{display:flex;align-items:center;margin-bottom:9px}
.sec_information_item .slick-slide .wrap .date{color:#819099;font-size:14px;font-weight:500;flex-shrink:0;margin-right:12px;letter-spacing:.05em}
.sec_information_item .slick-slide .wrap .cate{min-width:91px;height:25px;text-align:center;line-height:22px;border-radius:12px;border:1px var(--mcolor) solid;font-size:14px;font-weight:500;color:var(--mcolor);position:relative;top:2px}
.sec_information_item .slick-slide .tt{font-size:20px;font-weight:700;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;line-height:1.6;letter-spacing:-.03em}
.sec_information_item .slick-prev,
.sec_information_item .slick-prev:focus{left:-448px;top:283px}
.sec_information_item .slick-next,
.sec_information_item .slick-next:focus{left:-386px;right:auto;top:283px}

.sec_about_item .ttl .en,
.sec_fjh .ttl .en,.sec_message .ttl .en{letter-spacing:0}
/*==========================================================
                        F O O T E R
==========================================================*/
/* PAUSE  */
.control_pause{display:flex;justify-content:center;align-items:center;position:absolute;bottom:30px;flex-direction:row-reverse;left:42px}
.control_pause .slick-dots{position:relative;display:flex;width:auto;margin-right:13px;left:3px;bottom:0;right:inherit}
.control_pause .pause_btn{width:32px;height:32px;border-radius:50%;display:block;cursor:pointer}
.control_pause .pause_btn a{display:flex;width:100%;height:100%;background:url('../images/icon_pause.svg') no-repeat center;border-radius:50%;border:1px #fff solid}
.control_pause .pause_btn.active a{background:url('../images/ic_play_b.png') center /cover no-repeat var(--mcolor)}
.control_pause .slick-dots li button::before{display:none}

.slick-prev,.slick-next{position:absolute;z-index:9;margin:auto;border-width:0;background:none;cursor:pointer;text-indent:9999999px;height:52px;width:52px;outline:none;opacity:1;transition:all .3s linear;top:195px;border-radius:50%}
.slick-next,
.slick-next:focus{right:-45px;background:url('../images/icon_next.svg') #FFECEB no-repeat center/19px}
.slick-prev,
.slick-prev:focus{left:-45px;background:url('../images/icon_prev.svg') #FFECEB no-repeat center/19px}

.slick-dots li button,.slick-dots li{width:10px;height:10px;border-radius:50%;background:#D9D9D9;padding:0}
.slick-dots li{margin:0 4px}
.slick-dots li button::before{display:none}
.slick-dots li.slick-active{pointer-events:none}
.slick-dots li.slick-active button{background:var(--mcolor)}

.idx_txt p{line-height:1.8;letter-spacing:0}
.idx_txt p:not(:last-child){margin-bottom:30px}
footer{position:relative;z-index:3;background:var(--txt)}
.ft_top{position:relative;height:576px;padding:80px 0;background: #EC4E4E;}
.ft_top .inner{display:flex;justify-content:space-between;width:1296px;background:rgba(255,255,255,0.95);border-radius:10px;box-shadow:0 0 18px 0 rgba(0,0,0,0.1);padding:80px;position: relative;z-index: 0;}
.ft_top .inner::before{position:absolute;content:"";background:url('../images/brush15.png') center /cover no-repeat;width:601px;height:403px;right: -192px;bottom: -94px;z-index: -1;}
.ft_top_item_l{width:100%;flex-shrink:0}
.ft_top_item_r{width:340px;flex-shrink:0}
.ft_top_btn a{width:340px;height:72px;display:flex;align-items:center;border-radius:45px;font-weight:700;padding-left:26px;position:relative;letter-spacing:.1em;box-shadow:0 0 12px 0 rgba(0,0,0,0.15)}

.ft_top_btn a::before{position:absolute;content:"";width:8px;height:14px;right:27px;top:calc(50% - 7px);transition:all .3s}
.ft_top_btn.btn1 a{border:2px var(--mcolor) solid;color:var(--mcolor)}
.ft_top_btn:not(:last-child){margin-bottom:20px}
.ft_top_btn.btn2 a{border:2px var(--txt) solid;background: var(--txt);color: #fff;}
.ft_top_btn.btn3 a{background:linear-gradient(to right,rgba(236,78,78,1) 0%,rgba(235,136,126,1) 100%);color:#fff}
.ft_top_btn.btn1 a::before{background:url('../images/arrow_pink.svg') no-repeat center / 8px}
.ft_top_btn.btn2 a::before{background:url('../images/arrow_w.svg') no-repeat center / 8px}
.ft_top_btn.btn3 a::before{background:url('../images/arrow_w.svg') no-repeat center / 8px}

.ft_tt{align-items:flex-start;position:relative;margin-bottom:82px;width: max-content}
.ft_wrap{display:flex;justify-content:space-between;align-items:flex-start;border-top:1px var(--txt) solid;padding-top:21px;width: 100%;}
.ft_tt_lg{font-size:20px;font-weight:500;margin-bottom: 0;}
.ft_link_t{display:flex}
.ft_link_t a{background:url('../images/arrow_black.svg') no-repeat right top 6px;padding-right:26px;font-weight:700;border-bottom:1px var(--txt) solid;letter-spacing:0}
.ft_link_t a:not(:last-child){margin-right:17px}
.ft_tt::before,.ft_tt::after{position:absolute;content:""}
.ft_tt::before{background:url('../images/brush7.png') no-repeat left top;width:104px;height:94px;left:117px;top:39px;display: none;}
.ft_tt::after{background:url('../images/brush8.png') no-repeat left top;width:171px;height:22px;right:24px;bottom:-42px;display: none;}
.ft_tt .en{margin-bottom:34px;letter-spacing: 0;position: relative;top: -3px;}
.ft_tt .ja{letter-spacing:-.01em;text-align:left}
.ft_tt .ja .stl{color:var(--mcolor)}
.ft_bnr_item{display:flex;justify-content:flex-end}
.ft_bnr_item p:not(:last-child){margin-right:20px}
.ft_bt_btn a{color:#fff;width:419px;height:73px;display:flex;align-items:center;background:url('../images/arrow_up2.svg') #404447 no-repeat right 20px center;padding-left:34px;border-radius:5px;font-size:14px;font-weight:600;letter-spacing:-.055em}
.ft_info{flex-shrink:0;padding-right:30px;width:640px}
.ft_info_logo{margin-bottom:60px}
.ft_info_tel a{font-size:28px;color:#332829;font-weight:700;padding-left:25px;position:relative;line-height:1;display:block}

.ft_map{width:50%}
.ft_map_iframe{width:100%;height:300px}
.ft_map .gg_link{position:relative;text-align:right;margin-top:10px}
.ft_map .gg_link::before{background:url('../images/ic_map.png') center /cover no-repeat;width:12px;height:16px;content:'';display:inline-block;margin-right:5px;position:relative;top:2px}

.ft_link{position:relative;top:-3px}
.ft_link .inner{display:flex;width:785px}
.ft_link ul:not(:last-child){margin-right:75px}
.ft_link ul.ft_link_box1{width:246px}
.ft_link ul.ft_link_box2{width:290px}
.ft_link ul.ft_link_box3{position:relative;margin-right:-105px;width:294px;left:-10px}
.ft_link ul li{line-height:1.68}
.ft_link ul li p{font-size:16px;font-weight:500;letter-spacing:0}
.ft_link ul li p,.ft_link ul li.big p a{color:#fff}
.ft_link ul li.big p a{position:relative;margin-left:-20px;padding-left:20px;letter-spacing: 0.05em}
.ft_link ul li.big{position:relative;padding-left:20px;margin-bottom:6px}
.ft_link ul li.big::before{position:absolute;content:"";width:12px;height:12px;border-radius:50%;border:4px #fff solid;left:0;top:11px}
.ft_link ul.ft_link_box3 li.big{margin-bottom:17px}
.ft_link ul li{}
.ft_link ul li > a{position:relative;font-size:14px;color:#AAACAD;letter-spacing:.005em;left:20px}
.ft_link ul li.mg1{}
.ft_link ul li.mg2{margin-top:18px}
.ft_link ul li.mg3{margin-bottom:6px}
.ft_link ul li.mg4{margin-top:18px}

.ft_bt > .inner{display:flex;border-bottom:1px #FFF solid;margin-bottom:40px;width:1440px;padding:120px 0 80px}
.ft_bnr .inner{width:1470px}
address{text-align:center;color:#fff;font-size:12px;padding:15px 15px 55px;font-weight:300;letter-spacing:.07em}
.to_top{position:fixed;z-index:9;width:60px;height:60px;bottom:10px;right:10px;cursor:pointer;transition:all .2s;opacity:0;visibility:hidden}
.to_top img{border:1px #fff solid}
.to_top.show{transform:scale(1);opacity:1;visibility:visible}


/* SVG PATH */
.svg1{position: absolute;top: -3px;right: 105px;}
.svg2{position: absolute;bottom: -15px;right: -5px;}
.svg3{position: absolute;bottom: -15px;left: 0;}
.svg4{position: absolute;bottom: -17px;left: -2px;}
.svg5{position: absolute;bottom: -20px;left: -50px;}
.svg6{position: absolute;bottom: -25px;left: 0;}
.svg7{position: absolute;top: -25px;left: 115px;}
.svg8{position: absolute;bottom: -40px;right: 25px;}

svg .svg-elem-1 {stroke-dashoffset: 405.9894104003906px;stroke-dasharray: 405.9894104003906px;transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;}
svg .svg-elem-2{stroke-dashoffset:273.70928955078125px;stroke-dasharray:273.70928955078125px;transition:stroke-dashoffset 1s cubic-bezier(0.47,0,0.745,0.715) 0s}
svg .svg-elem-3 {stroke-dashoffset: 434.42169189453125px;stroke-dasharray: 434.42169189453125px;transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;}
svg .svg-elem-3b {stroke-dashoffset: 430.3223876953125px;stroke-dasharray: 430.3223876953125px;transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;}
svg .svg-elem-4{stroke-dashoffset:127.96456909179688px;stroke-dasharray:127.96456909179688px;transition:stroke-dashoffset 1s cubic-bezier(0.47,0,0.745,0.715) 0s}
svg .svg-elem-5{stroke-dashoffset:165.90579223632812px;stroke-dasharray:165.90579223632812px;transition:stroke-dashoffset 1s cubic-bezier(0.47,0,0.745,0.715) 0s}
svg .svg-elem-6{stroke-dashoffset:314.38861083984375px;stroke-dasharray:314.38861083984375px;transition:stroke-dashoffset 1s cubic-bezier(0.47,0,0.745,0.715) 0s}
svg .svg-elem-7{stroke-dashoffset:274.81561279296875px;stroke-dasharray:274.81561279296875px;transition:stroke-dashoffset 1s cubic-bezier(0.47,0,0.745,0.715) 0s}
svg .svg-elem-8{stroke-dashoffset:231.28732299804688px;stroke-dasharray:231.28732299804688px;transition:stroke-dashoffset 1s cubic-bezier(0.47,0,0.745,0.715) 0s}

/* SVG ACTIVE */
svg.active path {stroke-dashoffset: 0;}
.svg5.active .svg-elem-5{stroke-dashoffset:331.81158447265625px}

@media screen and (max-width: 750px) {
.svg1{width: 94px;height: auto;aspect-ratio: 166/90;right: 63px;bottom: -1px;}
.svg2{width: 120px;height: auto;aspect-ratio: 52/5;bottom: -5px;}
.svg3{width: 230px;}
.svg4{width: 58px;bottom: -14px;left: 0;}
.svg5{width: 87px;left: -35px;}
.svg6{width: 183px;bottom: -15px;left: -5px;}
.svg7{width: 58px;top: -22px;left: 70px;}
.svg8{width: 104px;bottom: -17px;left: 55px;right: inherit;}
}

